Vai al contenuto principale
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28/ME

D-Link DGS-1210-28/ME DGS-1210-28E Switch
SKU: DGS-1210-28/ME/M

D-Link DGS-1210-28/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Memoria (RAM)
128 MB
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Memoria (RAM)

128 MB

Memoria (RAM)

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
Sì
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Tecnologia di Cablaggio Ethernet in Fibra Ottica
1000BASE-X
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED di comunicazione
Connessione in Fibra Ottica
SFP
Binding porta IP MAC
Sì
Tipi di cavo supportati
Cat5, Cat5e
Intervallo MTBF
388138 Ore
Filtraggio/protezione BPDU
Sì
Protezione di filtraggio Bpdu
Sì
Sicurezza
CE LVD, UL, CB
Algoritmo di sicurezza supportato
802.1x RADIUS, SSH
Supporto SSH/SSL
Sì
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Consumo di potenza
Intervallo di temperatura di funzionamento
-5 - 50 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Installazione dello scaffale
Sì
Classificazione del traffico
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Capacità RAM
Dimensione della cache
1,5 KB
Memoria flash
Tipo di memoria
DDR3-SDRAM
Intervallo di temperatura di storage Celsius
Livello di rumore
0 dB
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Compatibilità elettromagnetica
FCC A, CE A, VCCI
Fattore di forma
Numero di gruppi di spedizione multipla filtrati
256
Volume di elaborazione
Numero di righe
8
Capacità di transito di routing
Capacità di routing/commutazione
56 Gbit/s
Numero di slot per moduli SFP
Stampa fronte-retro completa
Sì
Peso del cartone
17,5 kg
Quantità per cartone
5 unità
Larghezza del cartone
38,1 cm
Peso netto del cartone
16,6 kg
Lunghezza del cartone
51 cm
Altezza della scatola di spedizione
29,2 cm
Cartoni per pallet Mare
36 unità
Cartoni per pallet Aria
24 unità
Quantità per pallet marittimo
180 unità
Quantità per pallet aereo
120 unità
Peso lordo per pallet marittimo
650,6 kg
Peso lordo per pallet aereo
439,9 kg
Larghezza del pallet
120 cm
Lunghezza
110 cm
Altezza mare
188,7 cm
Altezza aria
130,3 cm
Profondità dell'imballaggio
492 mm
Larghezza dell'imballaggio
250 mm
Altezza dell'imballaggio
72 mm
Peso del pacco
3,33 kg
Marca
D-Link
Categoria
Switch di rete
Nome del prodotto
DGS-1210-28/ME
GTIN EAN UPC
0790069402371,
Categoria
Switch di rete
Marca
D-Link
Nome prodotto
DGS-1210-28/ME
Serie prodotto
Mercati venduti
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, UA, PL, TH, GR, LU, LV, CH, BY, SK, CY, LT
Data di aggiunta al sistema
2015-11-02
Data di produzione
Codice prodotto
DGS-1210-28E
Dissipazione del calore
76,59 BTU/s
Ingresso console
RJ-45
Supporto MIB
RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Supporto multicast
Sì
Negoziazione automatica
Sì
Caratteristiche LAN virtuale
Tagged VLAN, Port-based VLAN
Registro eventi di sistema
Sì
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Autorizzazione
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28/ME DGS-1210-28E Switch